<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="./extensions/fontawesome/css/all.css">
    <title></title>
    <script type="text/javascript">
      function switchScreen(id1,id2){
        document.getElementById(id1).style.display = "none";
        document.getElementById(id2).style.display = "flex";
      }
    </script>
  </head>
  <body>
    <div id="screen_menu" style="display: flex">
      <button onclick="switchScreen('screen_menu','screen_game');" type="button" name="button">Jouer</button>
      <button onclick="switchScreen('screen_menu','screen_level_selector');" type="button" name="button">Choisir un niveau</button>
      <button onclick="switchScreen('screen_menu','screen_rules');" type="button" name="button">Règles</button>
      <button onclick="document.location.href='https://google.com';" type="button" name="button">Quitter</button>
    </div>
    <div id="screen_level_selector" style="display: none">
      <a onclick="switchScreen('screen_level_selector','screen_menu');" href="#">X</a>
      <ul>
        <button type="button" name="button">1</button>
        <button type="button" name="button">1</button>
        <button type="button" name="button">1</button>
        <button type="button" name="button">1</button>
        <button type="button" name="button">1</button>
        <button type="button" name="button">1</button>
      </ul>
    </div>
    <div id="screen_rules" style="display: none">
      <h1>Règles</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      <h2>Gameplay</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      <button onclick="switchScreen('screen_rules','screen_menu');" type="button" name="button">Retour</button>
    </div>
    <div id="screen_game" style="display: none">

    </div>
  </body>
</html>
